手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Cisco Prime Service Catalog 跨站请求伪造漏洞

[日期:2018-01-25] 来源:Linux社区  作者:Linux [字体: ]
Cisco Prime Service Catalog 跨站请求伪造漏洞


发布日期:2018-01-17
更新日期:2018-01-25

受影响系统:

Cisco Prime Service Catalog 12.1
Cisco Prime Service Catalog 12.0
Cisco Prime Service Catalog 11.1.1

描述:


BUGTRAQ  ID: 102719
CVE(CAN) ID: CVE-2018-0107

Cisco Prime Service Catalog是通过单一入口提供所有IT服务的解决方案。

Cisco Prime Service Catalog的Web框架中存在安全漏洞,可使未经身份验证的远程攻击者在受影响设备上执行任意操作。此漏洞源于缺乏跨站请求伪造保护。

<*来源:vendor
 
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180117-psc
*>

建议:


厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20180117-psc)以及相应补丁:
cisco-sa-20180117-psc:Cisco Prime Service Catalog Cross-Site Request Forgery Vulnerability
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180117-psc

本文永久更新链接地址http://www.chineselinuxuniversity.net/Linux/2018-01/150556.htm

linux
相关资讯       Cisco Prime Service Catalog 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款